# translation of kfile_gnumeric.po to Polish
#
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kfile_gnumeric\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-19 00:41+0000\n"
"PO-Revision-Date: 2006-05-31 14:45+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 03:24+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_gnumeric.cpp:50
msgid "Document Information"
msgstr "Informacja o dokumencie"

#: kfile_gnumeric.cpp:54
msgid "Author"
msgstr "Autor"

#: kfile_gnumeric.cpp:56
msgid "Title"
msgstr "Tytuł"

#: kfile_gnumeric.cpp:58
msgid "Abstract"
msgstr "Streszczenie"

#: kfile_gnumeric.cpp:119
msgid "*Unknown*"
msgstr "*Nieznane*"
